
/* reset */

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
            

body {
    cursor: none;
}

/* typo */

@font-face {
    font-family: 'DINWeb Regular';
    src: url("../../Fonts/DINWeb/Regular/DINWeb-Regular.woff") format("woff");
}

@font-face {
    font-family: 'DINWeb Bold';
    src: url("../../Fonts/DINWeb/Bold/DINWeb-Bold.woff") format("woff");
}

body {
    font-family: "DINWeb Regular", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "DINWeb Bold";
}
			


body {
    overflow: hidden;    
}


    /* header
    * * * * * * */


    header {
        height: 10vh;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        border-bottom: 1px solid #ccc;
        opacity: 1;
        -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    }

    header.invisible {
        opacity: 0;
    }

    .logo {
        display:block;
        margin: 0.5em;
        width: 265px;
        position: fixed;
        top: 0;
        left:0;
    }
    
    .title-abteilung {
        display: block;
        margin: 0 auto;
        margin-top: 0.75em;
        text-transform: uppercase;
        width: 500px;
        text-align: center;
        font-weight: bold;
        font-size: 2.75em;
    }


    
    /* Loading
    * * * * * * */

    aside.loading {
        position: fixed;
        top: 0;
        left: 0;
        width: 222px;
        height: 3.5em;
        padding: 1.25em;
        top: 50%;
        left: 50%;
        margin-top: -1em;
        margin-left: -111px;
        font-size: 0.75em;
        color: #aaa;
        font-family: sans-serif;
        z-index: 9999;
        text-align: left;
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    }
            
    .loading.invisible {
        opacity: 0;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
                
    .loading__progress {
        margin: 1em 0;
    }
    
    .loaded_numbers { 
    }

    .loaded_amount {
        color:  #82bc00;
        margin-right: 0 0.5em;
    }

    .total_amount {
        color:  #82bc00;
        margin-left: 0 0.5em;
    }
            
    progress[value] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 100%;
        height: 2px;
    }
    
    progress[value]::-webkit-progress-bar {
        background-color: #eee;
        border-radius: 2px;
        -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
    }
    
    progress[value]::-webkit-progress-value {
        background-color: #82bc00;
        border-radius: 2px;
        background-size: 35px 20px, 100% 100%, 100% 100%;
    }          
            
            
            
    /* Main
    * * * * * * */

            
            
            main {
                width: 100vw;
                margin-top: 10vh;
            }
            .cell {
                width: 20vw;
                max-width: 20vw;
                height:30vh;
                position: relative;
                float:left;
            }
            .team-mitglied {
                position:absolute;
                top:0;
                left:0;
                width: 100%;
                height: 100%;
                min-height: 100%;
                background: url(images/bg.jpg) no-repeat center center ;
                background-size: cover;                
            }
            .team-mitglied.new {
                 display: none;   
            }
            .cell_typo {
                position: absolute;
                bottom:0.5em;
                left:0;
                width: 100%;
                text-align: center;
                color: #fff;
                font-size: 1.5em;
                -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				opacity:1;
				-webkit-transform: translateY(0);
				transform: translateY(0);
            }
			
			.cell_typo.invis {
				opacity:0;
				-webkit-transform: translateY(10px);
				transform: translateY(10px);
			}
			
			
            span.funktion {
                font-family: "DINWeb Regular";
                font-size: 0.8em;
                margin-top: 0.5em;
                display: inline-block;
            }
            
			
			
            .text {
                padding: 7em 10em;
            }
            
            .text p {
                font-size: 3.1rem;
                font-weight: bold;
                line-height: 1.65;
            }            
            
            .text.invis {
                display:none;
            }
            
            
            
    /* Neu */      
            
            

            
            
            section.team {
                
            }
            
            section.team ul {
                
            }
            



            section.team ul.team-list li ,
            section.team ul.team-list--2 li ,
            section.team ul.team-list--3 li {
                width: 20vw;
                max-width: 20vw;
                height:30vh;
                display: inline-block;
                background-repeat: no-repeat;
                background-size: 100% 100%;
                background-size: cover;    
                position: relative;
                -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */            
                opacity: 1;
            }
            



            
            section.team ul.team-list li.invisible ,
            section.team ul.team-list--2 li.invisible ,
            section.team ul.team-list--3 li.invisible {
                opacity:0;
            }     


            
            section.team ul.team-list li h2 ,
            section.team ul.team-list--2 li h2 ,
            section.team ul.team-list--3 li h2 {
                position: absolute;
                bottom:1em;
                left:0;
                width: 100%;
                text-align: center;
                color: #fff;
                font-size: 1.5em;
                -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				opacity:1;
				-webkit-transform: translateY(0);
				transform: translateY(0);
                letter-spacing: 1px;
            }		





            

            section.team ul.team-list li h2.invisible ,
            section.team ul.team-list--2 li h2.invisible .
            section.team -webkit-user-select: .team list 3px;
            -moz-user-select: .team list 3px;
            -ms-user-select: .team list 3px;
            -o-user-select: .team list 3px;
            user-select: .team list 3px; li h2.invisible {
				-webkit-transform: translateY(1em);
				transform: translateY(1em);
                opacity:0;
            }


            .section-imgs__list {
                -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */                    
                opacity: 1:                
            }

    
            .section-imgs__list.invis {
                opacity: 0;
            }

            
            .section-imgs__item {
                display: block !important;
                width: auto !important;
                height: auto !important;
                -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */                    
                opacity: 1;
            }
            

             .section-imgs__item.invisible {
                 
              -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
				-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */                    
                  
                opacity:0;
            }
               

            .abteilungs_img {
                width: 100vw;
                height: auto;
                top:10vh;
                left:0;
                position: fixed;
                z-index:10;
            }



            .team-list,
            .team-list--2,
            .team-list--3 {
                position: fixed;
                top:10vh;
                left:0;
                width:100vw;
                height: 90vh;
            }



/*
            .team-list--2,
            .team-list--3 {
                display: none;
            }

*/



